/* Specifique au player */

#player {width: 469px;}
#player .legende {margin-top: -3px;}
#player .question {font: bold 12px Arial, Helvetica, sans-serif;text-align: left;vertical-align: top;text-decoration: none;text-indent: inherit;text-shadow: none;text-transform: none; margin-bottom: 0px;}
#player .reponse {font: normal 12px Arial, Helvetica, sans-serif;text-align: left;vertical-align: top;text-decoration: none;text-indent: inherit;text-shadow: none;text-transform: none; margin-top: 0px;}
#player .tableau {display: table;width: 100%;font: 9px Verdana, Arial, Helvetica, sans-serif;border-left: 1px solid #c9dcdc;}
#player .tableau td {padding: 2px;border-right: 1px solid #c9dcdc;border-bottom: 1px solid #c9dcdc;}
#player .tableau thead th {background: #000;color: #b2cccc;font-weight: bold;padding: 2px;text-align: left;border-right: 1px solid #c9dcdc;border-bottom: 1px solid #c9dcdc;}
#player .tableau .tableau-titre-fond-clair {font-weight: bold;background: #b2cccc;padding: 2px;text-align: center;text-transform: uppercase;caption-side: top;}
#player .tableau .tableau-titre-fond-fonce {font-weight: bold;background: #b2cccc;padding: 2px;text-align: center;text-transform: uppercase;caption-side: top;color: #366;}
#player .tableau tfoot td { text-align: right;font-style: italic;}
#player .tableau-photo {display: table;width: 100%;background: #ffffff; font: 9px Verdana, Arial, Helvetica, sans-serif;border-bottom: 1px solid #43443f; margin-bottom: 10px;}
#player .tableau-photo thead th {background: #43443f;color: #ffffff;font-weight: bold;padding: 2px;text-align: center;}
#player .tableau-photo td {padding: 4px; padding-left: 6px;border-bottom: 1px solid #43443f;}
#player .tableau-photo td.photo-apercu {padding: 4px;padding-left: 0px;border-bottom: 1px solid #43443f; width: 90px; min-width: 90px;}
#player .tableau-photo td.photo-entete {padding: 4px; padding-left: 6px;border-bottom: 1px solid #43443f; font-weight: bold;}
#player .fond-clair {background-color: #fff;}
#player .fond-fonce {background-color: #ffc;}
#player .bloc-sommaire {width: 120px;float: right;font: 9px Verdana, Arial, Helvetica, sans-serif;border: 1px solid #366;border-top: 0px;margin: 10px 0 10px 10px;}
#player .bloc-sommaire a {text-decoration: underline;}
#player .bloc-sommaire li {list-style-type: none; background: #fff url(/image/gen/flecher.gif) no-repeat 3px 7px;text-align: left;padding: 2px 2px 2px 8px;margin-left: 6px;}
#player .bloc-sommaire .bloc-sommaire-intitule {font-weight: bold;color: #b2cccc;padding: 2px 2px 2px 20px;border-bottom: 1px solid #366;background: #366 url(/image/gen/amorce2.gif) center left no-repeat;margin: 0;}
#player .bloc-sommaire .bloc-sommaire-image {list-style-type: none;margin: 5px 0 0 0;padding: 0;text-align: center;background-image: none;}
#player .bloc-savoir-plus {width: 150px;float: right;font: 9px Verdana, Arial, Helvetica, sans-serif;border: 1px solid #366;border-top: 0px;margin: 10px 0 10px 10px;}
#player .bloc-savoir-plus li {list-style-type: none;background: #fff url(/image/gen/flecher.gif) no-repeat 3px 7px;text-align: left;padding: 2px 2px 2px 8px;}
#player .bloc-savoir-plus .bloc-savoir-plus-intitule {font-weight: bold;color: #b2cccc;padding: 2px 2px 2px 20px;border-bottom: 1px solid #366; background: #366 url(/image/gen/amorce2.gif) center left no-repeat;margin: 0;}
#player .bloc-savoir-plus .bloc-savoir-plus-image {list-style-type: none;margin: 5px 0 0 0;padding: 0;text-align: center;background-image: none;}
#player .bloc-image-gauche {float: left; margin-right: 10px;}
#player .bloc-image-centre {margin: 10px; margin-left: auto; margin-right: auto;padding: 0px;}
#player .bloc-image-droite {float: right; margin-left: 10px;text-align: right;}
